/* DASHBOARD */
#dashboard { display: block; position: relative; float: left; width: 100%; height: auto; margin: 0 auto; background-color: #FFFFFF; z-index: 3 }
 
@media screen and (min-width:1041px) { #dashboard { position: absolute; top: 0; max-width: 3840px; height: 130px; margin: 0 auto }}
@media screen and (min-width:1921px) { #dashboard { height: 175px }}
@media screen and (min-width:2561px) { #dashboard { height: 220px }}

/* LOGO */
.logo { float: left; width: 100%; height: 150px; margin-top: 45px; background-image: url("../../../images/logo.svg"); background-position: 50% 50%; background-repeat: no-repeat; background-color: #FFFFFF; background-size: 80px auto; z-index: 0 }

@media screen and (min-width:691px) { .logo { width: 12%; height: 91px; margin-top: 0; background-size: 50%; z-index: 1001 }}
@media screen and (min-width:961px) { .logo { width: 10%; height: 115px }}
@media screen and (min-width:1368px) { .logo { width: 8%; background-size: 65% }}
@media screen and (min-width:1401px) { .logo { background-size: 65% }}
@media screen and (min-width:1601px) { .logo { width: 7%; height: 120px; background-size: 60% }}
@media screen and (min-width:1921px) { .logo { height: 175px }}
@media screen and (min-width:2561px) { .logo { height: 220px; background-size: 52% }}

/* MENU */
.universal { display: table; position: relative; float: left; height: 32px; font-family: 'Lato', sans-serif; font-weight: normal; text-align: center; text-transform: uppercase; font-size: 10px; line-height: 20px; padding-top: 13px; background-image: url(https://www.internationalconservation.org/images/iccflimit.png); background-position: left; background-repeat: repeat-y; border-bottom: 1px solid #F4F4F8; cursor: pointer }

@media screen and (min-width:961px) { .universal { font-size: 12px }}
@media screen and (min-width:1921px) { .universal { height: 43px; font-size: 16px; padding-top: 18px }}
@media screen and (min-width:2561px) { .universal { height: 47px; font-size: 20px; padding-top: 28px }}

.universal a { float: none; color: #111111 }
.universal:hover, .universal a:hover { color: #EB7418 }
#corps a:hover, #about a:hover { color: #FFFFFF }

#work, #impact, #media { position: fixed; top: 0; width: 33.5%; background-color: #FFFFFF; z-index: 1000 }

#impact { margin-left: 33.33% }
#media  { margin-left: 66.66% }

@media screen and (min-width:691px) { #work, #impact, #media { position: relative; margin-left: 0 }}

@media screen and (min-width:691px) { #work, #impact, #media { position: relative; width: 29.333333% }}
@media screen and (min-width:961px) { #work, #impact, #media { position: relative; width: 30% }}
@media screen and (min-width:1368px) { #work, #impact, #media { position: relative; width: 30.666666% }}
@media screen and (min-width:1601px) { #work, #impact, #media { width: 21.5% }}

#corps { color: #FFFFFF; width: 50%; border-bottom: 0; background-image: none; -ms-transition: all 0.5s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease }

@media screen and (min-width:691px) { #corps { width: 26.5% }}
@media screen and (min-width:961px) { #corps { width: 27.5% }}
@media screen and (min-width:1368px) { #corps { width: 28.5% }}
@media screen and (min-width:1601px) { #corps { border-bottom: 1px solid #F4F4F8 }}

#corps:hover { background-color: #539bcd }

#about { width: 50%; border-bottom: 0; background-image: none; -ms-transition: all 0.5s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease }

@media screen and (min-width:691px) { #about { width: 26.5% }}
@media screen and (min-width:961px) { #about { width: 27.5% }}
@media screen and (min-width:1368px) { #about { width: 28.5% }}
@media screen and (min-width:1601px) { #about { width: 21.5% }}

#about:hover { background-color: #4ab780 }

#donate { width: 100%; background-image: none; background-color: #2a588c; border-bottom: 0; -ms-transition: all 0.5s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease }
@media screen and (min-width:691px) { #donate { width: 35%; background-color: #0777a3 } #donate:hover { background-color: #d0c6b0 } }
@media screen and (min-width:1601px) { #donate { width: 21.5% }}

    
/* DROPDOWN */
.dropdown { position: absolute; top: 44px; width: 0; padding-bottom: 40px; background-color: #FFFFFF; border-top: 1px solid #F4F4F8; transition: 0.1s; overflow-x: hidden; z-index: 1 }

@media screen and (min-width:1041px) { .dropdown {  } }
@media screen and (min-width:1921px) { .dropdown { top: 60px; padding-bottom: 50px }}
@media screen and (min-width:2561px) { .dropdown { top: 75px; padding-bottom: 75px }}

.dropdown .closebtn { position: absolute; bottom: 15px; right: 20px; color: #333333; font-size: 40px }

@media screen and (min-width:1601px) { .dropdown .closebtn {  bottom: 20px; right: 50px; font-size: 60px }}

.drop { float: left; width: 100%; padding-top: 20px }

@media screen and (min-width:691px) { .drop { width: 33.33%; padding-top: 30px }}
@media screen and (min-width:1921px) { .drop { padding-top: 45px }}
@media screen and (min-width:2561px) { .drop { padding-top: 60px }}

.dropdown img { display: none }

@media screen and (min-width:691px) { .dropdown img { display: block; float: left; width: 90%; padding: 22px 5% 8px }}
@media screen and (min-width:1921px) { .dropdown img { padding: 33px 5% 10px }}
@media screen and (min-width:2561px) { .dropdown img { padding: 44px 5% 20px }}

.dropdown h2 { width: 90%; text-align: left; padding: 0 5%; margin-bottom: 10px }

@media screen and (min-width:691px) { .dropdown h2 { text-align: right; margin-bottom: 0 }}

.dropdown p { width: 90%; padding: 0 5%; text-align: left; text-transform: uppercase }

@media screen and (min-width:691px) and (max-width:1400px) { .dropdown p { font-size: 10px; line-height: 18px } }

.dropdown a { width: 100% }

@media screen and (min-width:691px) { .dropdown a { text-align: right }}

/* ARROW */
.arrow { display: inline-block; padding: 2px; margin-bottom: 3px; margin-left: 6px; border: solid black; border-width: 0 1px 1px 0; transform: rotate(45deg); -webkit-transform: rotate(45deg) }

@media screen and (min-width:2561px) { .arrow { margin-left: 10px; padding: 3px; border-width: 0 3px 3px 0 }}

#work:hover .arrow { border: solid #EB7418; border-width: 0 1px 1px 0 }

/* SOCIAL */
.social { float: right; width: 100%; height: 44px }

@media screen and (min-width:691px) { .social { width: 35% }}

.social a { float: none; color: #2a588c }
.social a:hover { color: #EB7418 }

.fa { float: left; width: 25%; height: 16px; font-size: 14px !important; text-align: center; padding: 14px 0; background-image: url(../../../images/iccflimit.png); background-repeat: repeat-y; background-position: left }

@media screen and (min-width:691px) { .fa { height: 17px }}
@media screen and (min-width:1921px) { .fa { height: 37px; font-size: 16px !important; padding-top: 21px }}
@media screen and (min-width:1921px) { .fa { height: 50px; font-size: 20px !important; padding-top: 24px }}

/* HEADLINE */
.headline { position: relative; float: left; width: 96%; height: auto; font-family: 'Lato', sans-serif; font-size: 9px; line-height: 16px; text-align: center; text-transform: uppercase; letter-spacing: 0.6px; padding: 15px 2%; background-color: #F4F4F8; z-index: 0; -ms-transition: all 0.5s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease }

@media screen and (min-width:691px) { .headline { text-align: right; padding: 6px 2%; background-color: #2a588c }}
@media screen and (min-width:961px) { .headline { width: 94%; height: 21px; padding: 6px 3% 0 }}
@media screen and (min-width:1368px) { .headline { width: 94% }}
@media screen and (min-width:1601px) { .headline { width: 87% }}
@media screen and (min-width:1921px) { .headline { height: 28px; font-size: 11px; padding-top: 11px }}
@media screen and (min-width:2561px) { .headline { height: 30px; font-size: 17px; padding-top: 13px }}

.headline a { width: 100%; color: #2a588c }

@media screen and (min-width:690px) { .headline a { color: #FFFFFF }}

.headline:hover { background-color: #4ab780 }

/* FLAGS */
.moduletable_languages { position: fixed; bottom: 10px; right: 10px; width: 42px; height: 42px; border-radius: 4px; background-color: #2f363e; z-index: 999 }

@media screen and (min-width:1921px) { .moduletable_languages {  bottom:15px; right: 15px; width: 73px; height: 72px; border-radius: 6px }}
@media screen and (min-width:2561px) { .moduletable_languages { bottom:20px; right: 20px; width: 92px; height: 92px; border-radius: 10px }}

.mod-languages_languages { display: block; position: relative; float: left; width: 100%; height: auto; padding: 0; margin: 0 }

.lang-inline { float: left; list-style: none }

.lang-inline li { display: block; float: left; width: 100%; padding: 0; margin: 0 }

.lang-inline li a { display: block; width: 100%; padding: 0; margin: 0 }